[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD

[GEARS]
COUNT=8
GEAR_R=-3.82
GEAR_1=4.56
GEAR_2=2.97
GEAR_3=2.08
GEAR_4=1.69
GEAR_5=1.27
GEAR_6=1
GEAR_7=0.85
GEAR_8=0.65
FINAL=2.85

[DIFFERENTIAL]
POWER=0.35
COAST=0.30
PRELOAD=10

[GEARBOX]
CHANGE_UP_TIME=70
CHANGE_DN_TIME=150
AUTO_CUTOFF_TIME=80
SUPPORTS_SHIFTER=0
VALID_SHIFT_RPM_WINDOW=800
CONTROLS_WINDOW_GAIN=0.4
INERTIA=0.018

[CLUTCH]
MAX_TORQUE=1200

[AUTOCLUTCH]
UPSHIFT_PROFILE=UPSHIFT_PROFILE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=0
MIN_RPM=1200
MAX_RPM=1800
FORCED_ON=1

[UPSHIFT_PROFILE]
POINT_0=20
POINT_1=80
POINT_2=100

[DOWNSHIFT_PROFILE]
POINT_0=10
POINT_1=160
POINT_2=200

[DOWNSHIFT_PROTECTION]
ACTIVE=1
DEBUG=0
OVERREV=100
LOCK_N=1

[AUTOBLIP]
ELECTRONIC=1
POINT_0=10
POINT_1=45
POINT_2=80
LEVEL=0.3

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=6500
DOWN=3500
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.190
